.between-block-all{
    background-color: var(--dark);
    padding-bottom: 24rem;
    padding-top:2rem;
    width:100%;
    min-height: 500px;
   
}

.between-block-all .text-top,
.between-block-all .text-bottom{
    max-width: 1280px;
    margin: 0 auto ;
}

.between-block-all .text-top{
    text-align: end;
    padding-left: 7rem;
}

.between-block-all .text-top span{
    position: relative;
}

.between-block-all .text-top span svg{
     position: absolute;
   
    width: 100%;
    height: 12px;
    opacity: 0.9;
    color:var(--orange-base);
}

.between-block-all .text-top span .first-svg{
rotate: 1.5deg;
  left: -4px;
  bottom: -3px;
}

.between-block-all .text-top span .second-svg{
    rotate: -1.5deg;
     left: 6px;
    bottom: -5px;
}

.between-block-all img{
    margin-right: 15rem;
}

.between-block-all .text-bottom{
    padding-right: 28rem;
}

#jg .between-block-all .text-top p {
	font-size: 42px;
	line-height: 1.5;
      font-style: italic;
}
#jg .between-block-all .text-top p,
#jg .between-block-all .text-bottom p{
     color:var(--weiss);
}

#jg .between-block-all .text-top h2,
#jg .between-block-all .text-bottom h2{
    color:var(--orange-base);
}

@media (max-width:1320px){
    .between-block-all .text-top{
    padding-left: 20%;
    padding-right: 1rem;
}
}

@media (max-width:800px){
    .between-block-all .text-top{
    padding-left: 1rem;
    padding-right: 1rem;
}

.between-block-all img{
    margin-right: 3rem;
}

.between-block-all .text-top p {
	font-size: 32px;
}

.between-block-all .text-bottom{
    padding-right: 10rem;
}

}